--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: SELECT_CLAUSE_METHODS
  value: Dataset.clause_methods(:select, %w'limit distinct columns from join where group order having compounds')
full_name: Sequel::Progress::DatasetMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: requires_sql_standard_datetimes?
- !ruby/object:RI::MethodSummary 
  name: supports_intersect_except?
name: DatasetMethods
superclass: 
